{
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Debug node inside Docker",
      "type": "node",
      "request": "attach",
      "address": "localhost",
      "port": 9230,
      "localRoot": "${workspaceFolder}",
      "remoteRoot": "/app",
      "protocol": "inspector"
    }
  ]
}